🚧

Attention

Please note that Cordova Plugin works only in the Observer Mode currently.
You can read more details about the Observer Mode here.

🚧

Google Play Billing Library 4.0.0

Please check the Google Play Billing Library version in your in-app subscription implementation. For the library version 3.x.y, you have to use versions of the SDK 0.x.y. In other cases use the latest SDK version (version 1.0.0 and above).

Install plugin

Qonversion Plugin is available on npm.

cordova plugin add cordova-plugin-qonversion --save

Did this page help you?